<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Actes 24 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="AC.html">Bible de Jésus-Christ</a><a class="location" href="AC.html">Actes 24</a><a class="prev" href="AC23.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AC25.html">&gt;</a>
</div></div>
<div class="section chapter AC AC24 fra_bjc fra" dir="ltr" lang="fr" data-id="AC24" data-nextid="AC25" data-previd="AC23">
<div class="c">24</div>
<div class="p">
		<div class="s">Paulos (Paul) comparaît devant le gouverneur Félix</div>
		<span class="v-num v-1">1&nbsp;</span><span id="AC24_1" class="v AC24_1" data-id="AC24_1">Or cinq jours après, Chananyah le grand-prêtre, descendit avec les anciens, et un certain orateur nommé Tertulle, qui comparurent devant le gouverneur contre Paulos.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="AC24_2" class="v AC24_2" data-id="AC24_2">Et celui-ci ayant été appelé, Tertulle se mit à l'accuser, disant :</span>

		<span class="v-num v-3">3&nbsp;</span><span id="AC24_3" class="v AC24_3" data-id="AC24_3">Très excellent Félix, nous reconnaissons en tout et partout, et avec toute sorte d'action de grâce, que nous jouissons d’une grande paix par ton moyen, et que par ton soin providentiel, des mesures publiques saines sont prises pour cette nation.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="AC24_4" class="v AC24_4" data-id="AC24_4">Mais afin de ne pas te retenir plus longtemps, je te prie de nous entendre, selon ta bonté, dans ce que nous allons te dire en peu de paroles.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="AC24_5" class="v AC24_5" data-id="AC24_5">Nous avons trouvé cet homme, qui est une peste, qui sème des divisions parmi tous les Juifs du monde entier, et qui est le chef de la secte des Nazaréens.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="AC24_6" class="v AC24_6" data-id="AC24_6">Il a même tenté de profaner le temple. Nous l'avons saisi et nous avons voulu le juger selon notre torah,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="AC24_7" class="v AC24_7" data-id="AC24_7">mais le tribun Lysias étant survenu, il nous l'a arraché de nos mains avec une grande violence,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="AC24_8" class="v AC24_8" data-id="AC24_8">en ordonnant à ses accusateurs de venir vers toi. Tu pourras toi-même, en l'interrogeant, apprendre de lui tout ce dont nous l'accusons.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="AC24_9" class="v AC24_9" data-id="AC24_9">Les Juifs consentirent à cela, en disant que les choses étaient ainsi.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="AC24_10" class="v AC24_10" data-id="AC24_10">Et après que le gouverneur eut fait signe à Paulos de parler, il répondit : Sachant qu'il y a déjà plusieurs années que tu es le juge de cette nation, je réponds pour moi avec plus de courage :</span>

		<span class="v-num v-11">11&nbsp;</span><span id="AC24_11" class="v AC24_11" data-id="AC24_11">Puisque tu peux comprendre qu'il n'y a pas plus de 12 jours que je suis monté à Yeroushalaim pour adorer.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="AC24_12" class="v AC24_12" data-id="AC24_12">Mais ils ne m'ont pas trouvé dans le temple disputant avec personne, ni faisant un amas de peuple, soit dans les synagogues, soit dans la ville.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="AC24_13" class="v AC24_13" data-id="AC24_13">Et ils ne sauraient soutenir les choses dont ils m'accusent présentement.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="AC24_14" class="v AC24_14" data-id="AC24_14">Or, je te confesse bien ceci, que selon la Voie<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> qu'ils appellent secte, je rends ainsi mon culte à Elohîm de mes pères, croyant toutes les choses qui sont écrites dans la torah et dans les prophètes,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="AC24_15" class="v AC24_15" data-id="AC24_15">et ayant en Elohîm cette espérance, comme ils l'ont eux-mêmes, qu'il y aura une résurrection des justes et des injustes.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="AC24_16" class="v AC24_16" data-id="AC24_16">C'est pourquoi aussi je m'exerce à avoir constamment une conscience sans reproche devant Elohîm et devant les humains.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="AC24_17" class="v AC24_17" data-id="AC24_17">Or après plusieurs années, je suis venu pour faire des aumônes et des offrandes dans ma nation.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="AC24_18" class="v AC24_18" data-id="AC24_18">C’est alors que quelques Juifs d'Asie m'ont trouvé purifié dans le temple, mais sans foule ni tumulte.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="AC24_19" class="v AC24_19" data-id="AC24_19">Mais c’est eux qui auraient dû se présenter devant toi et m’accuser, s'ils avaient quelque chose contre moi.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="AC24_20" class="v AC24_20" data-id="AC24_20">Ou bien, que ceux-ci eux-mêmes, disent, s'ils ont trouvé en moi quelque iniquité, quand j'ai été présenté au sanhédrin.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="AC24_21" class="v AC24_21" data-id="AC24_21">À moins que ce ne soit uniquement cette voix que j'ai fait entendre au milieu d'eux. C'est à cause de la résurrection des morts que je suis aujourd'hui mis en jugement devant vous.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="AC24_22" class="v AC24_22" data-id="AC24_22">Mais après avoir entendu ces choses, Félix qui savait assez exactement ce qui concernait la Voie<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, les ajourna en disant : Quand le tribun Lysias sera venu, j'examinerai votre affaire.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="AC24_23" class="v AC24_23" data-id="AC24_23">Et il donna l'ordre à l'officier de l'armée romaine de garder Paulos, en lui laissant une certaine liberté, et n'empêchant aucun des siens de le servir ou de venir vers lui.</span>

		<div class="s">Paulos (Paul) annonce l'Évangile à Felix, le gouverneur, et à sa femme</div>
		<span class="v-num v-24">24&nbsp;</span><span id="AC24_24" class="v AC24_24" data-id="AC24_24">Quelques jours après, Félix vint avec Drusille, sa femme, qui était juive, et il envoya chercher Paulos. Il l'entendit sur la foi en Mashiah.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="AC24_25" class="v AC24_25" data-id="AC24_25">Et comme il parlait de la justice, du contrôle de soi et du jugement à venir, Félix tout effrayé répondit : Pour le moment retire-toi. Mais quand j'aurai trouvé le temps convenable, je te convoquerai.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="AC24_26" class="v AC24_26" data-id="AC24_26">Il espérait en même temps que Paulos lui donnerait de l'argent afin de le délivrer, c'est pourquoi il l'envoyait chercher souvent et s'entretenait avec lui.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="AC24_27" class="v AC24_27" data-id="AC24_27">Or après deux ans accomplis, Félix eut pour successeur Porcius Festus<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, qui, voulant faire plaisir aux Juifs, laissa Paulos en prison.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">24:14</a><span class="text">Voir Ac. 22:4.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">24:22</a><span class="text">Voir Ac. 22:4.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">24:27</a><span class="text">Porcius Festus était procurateur de Judée d'environ 60 à 62, succédant à Antonius Félix.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="AC23.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AC25.html">&gt;</a>
</div></div>
</body>
</html>